
body {
margin: 0;
padding: 0;
font-size: 95%;
font-family:  verdana, sans serif;
color: #000;
background:#fff;
}

a:link { text-decoration: none; color: #069; }
a:visited { color: #043; text-decoration: none;}
a:hover {color: red; }
a:active {color: red;}

p {margin: 0; padding: 0}

div#container {
margin: 0.5em auto 0 auto;
padding: 0;
width: 800px;
}

#banner {
position: relative;
border-bottom: 1px solid #999;
background: none;}

.header-image {width: 100%; border-bottom: 1px solid #999;}

#container h2 {font-size: 1.3em;
font-family: georgia, arial;
font-weight: normal;
margin: 1em 0 0 1em; padding: 0;}

/*-------
background-image: url(css-background-header-science.jpg);
background-repeat: no-repeat;
background-position: top left;}-----*/

#box1 {position: relative; left: 0; top: 0; width: 20em; }

#box1 h1 {
margin: 0;
padding: .3em 0 0.4em 0.5em;
font-size: 1.6em;
font-family: georgia, arial;
font-weight: normal;
}

#box1 a {text-decoration: none; color: #000; margin: 0; padding: 0;}
#box1 a:hover {color: red;}

#box2 {
position: absolute;
width: 650px;
top: 0; left: 15em;
margin: 0.7em 0 0 1em;}

#box2 a, #box2 p {
display: inline;
text-decoration: none;
font-size: 1em;
color: #039;
margin: 0;
padding: 0 0.5em 0.1em 0.5em;
border-right: solid 1px black}

#box2 a:hover {color: red;}

.right {
float:right;
}

.left {
float: left;
}

.navigation {
width: 200px;
padding: 1em 5px 0 0;
}

.gallery {
width: 120px;
}

.navigation h1 {font-size: 0.8em; text-align: center; background-color:#f4f4f4; border-left:2px solid #cccccc; color:#505050; margin: 1em 0 0.4em 0; padding: 0.4em 0 0.4em 0;}
.navigation ul {margin: 0; padding: 0;}
.navigation li {font-size: 0.8em; list-style: none; margin-bottom: 0.3em; padding: 0 0 0 15px;}
.navigation li a, .navigation a {text-decoration: none;}
.navigation a:hover {text-decoration: underline;}
.small {font-size: 0.8em; margin: 1em;}
.navigation img {margin: 0.5em 1em 0 1.5em; border: solid 1px black;}
.navigationcaption {font-size: 0.8em; margin: 0.5em 1em 0 1.5em; }

div#content {
width: 80%;
min-width: 20em;
max-width: 40em;
margin-left: 220px;
line-height: 150%;}

div#content h1 {
font-size: 1.1em;
color: #036;
margin: 0;
padding-top: 1em;
font-weight: normal;}

#content p {font-size: 0.8em; margin: 1em 0 0 0;}
#content a:hover {text-decoration: underline;}

.contentbox {
width: 160px;
float: left;
margin: 0.1em 0.5em 0.5em 0.5em;
padding: 0;
}

.port {
width: 120px;
}

.contentbox img {margin: 0.5em 0.5em 0 0.5em; border: solid 1px black;}
.contentboxcaption {font-size: 0.8em; margin: 0.5em 0.5em 0 0.5em;  }


#cleardiv {
clear: both;
height: 5px;
}

div#footer {
clear: both;
margin: 0.5em 0;
padding: .5em 1em;
border-top: 1px solid #999;
text-align: right;
font-size: 0.8em;
}

div#copyright {
float: left;
width: 200px;
text-align: left;
font-size: 10px;
margin: 0;
padding: 0 0 0 30px;}

div#footer ul {
padding: 0;
margin: 0;
list-style-type: none;
}

div#footer li {
display: inline;
margin-right: 1em;
}

#footer a {text-decoration: none;}

.box {clear: both; margin: 0 auto 0.5em auto; padding: 0.5em 0 0 0; }
.box p { display: inline; font-size: 0.8em; margin-left: 1em; }
.box a {text-decoration: none;}

/*----------------- GALLERY --------------------------*/

/* styling for LEFT gallery */
#container_left {position:relative; width:750px; height:500px;  margin:20px auto 10px auto; padding: 5px;font-size: 1em;}
#container_left img {border:0;}
#container_left .thumbs {width:175px; position:absolute; left:0; top:0; padding: 10px 5px;}

#container_left a.gallery-land:active span, #container_left a.gallery-land:focus span {display:block; position:absolute; width:200px; height:50px; top:350px; left:440px; padding:5px; font-style:italic; color:silver; text-align: right; font-size: 10px; z-index:100;}
#container_left a.gallery-port:active span, #container_left a.gallery-port:focus span {display:block; position:absolute; width:200px; height:50px; top:430px; left:355px; padding:5px; font-style:italic; color:silver; text-align: right; font-size: 10px;  z-index:100;}

#container_left a.gallery-land:active span:first-line, #container_left a.gallery-land:focus span:first-line {font-style:normal; font-weight:bold; color:#999;}
#container_left a.gallery-port:active span:first-line, #container_left a.gallery-port:focus span:first-line {font-style:normal; font-weight:bold; color:#999;}

#container_left a.gallery-land:active, #container_left a.gallery-land:focus, #container_left a.gallery-port:active, #container_left a.gallery-port:focus  {border:1px solid #000;}
#container_left a.gallery-land:active em, #container_left a.gallery-land:focus em {display:block; position:absolute; width:400px; height:265px; top:65px; left:250px; padding:0; color:#000; border:1px solid #3d330f; z-index:50;}
#container_left a.gallery-port:active em, #container_left a.gallery-port:focus em {display:block; position:absolute; width:265px; height:400px; top:15px; left:300px; padding:0; color:#000; border:1px solid #3d330f; z-index:50;}

#container_left h1 {clear:both; margin:0; padding-top:120px; padding-left:270px; width:300px; text-align:center; font-family: georgia, "times new roman", serif; font-size:2em; font-weight:normal; color:#000;}
#container_left h1 em {font-size:0.6em; color:#000;}